4

problems in installing ns-allinone-2.34

view full story
linux-howto

http://www.linuxquestions.org – first i downloaded ns-allinone-2.34 then i tried the tar command to extact the file and then when i typed this sudo apt-get install build-essential autoconf automake libxmu-dev to install the supporting files i'm getting the msg like command not found please tell me what the mistake i did and whats the solution for it. (HowTos)